
/* End-User Interface Colors
/* This file contains overrides for all colors 
/* used by the end-user interfaces.
----------------------------------------------- */

/* layout.css
----------------------------------------------- */
#container {
	color: #000000;
}

div.infobar, div.infobar div.right {
	color: #000000;
	background: #ffffff;
}

div.infobar div.right {
	background: none;
}

/* common.css
----------------------------------------------- */
hr {
	border-bottom-color: #69c;
}

a {
	color: #369;
}

a:hover {
	color: #c00;
}

div.infobar a {
	color: #000000;
}

div.infobar a:hover {
	color: #fff;
	background: #369;
}

div.links a {
	color: #999999;
}

div.links a:hover, div.links a.current {
	color: #369;
	background: #fff;
}

th {
	color: #000000;
	
}

tr.alt {
	background: #f2f2f2;
}

div.form {
	border-top-color: #69c;
	border-bottom-color: #69c;
	background: #EBF0F5;
}

#msg-error {
	color: #fff;
	background: #c00;
}

#msg-success {
	color: #fff;
	background: #393;
}

#msg-alert {
	color: #fff;
	background: #f60;
}

span.success, span.alert, span.error {
	color: #fff;
	background: #393;
}

span.alert {
	background: #f60;
}

span.error {
	background: #c00;
}

div.featured {
	color: #fff;
	background: #369;
}

div.alt {
	background: #f2f2f2;
}

input.compare {
	font-size: 11px;
}

/* listings.css
----------------------------------------------- */
div.search {
	color: #fff;
	background: #369;
}
div.search2 {
	color: #000000;
	background: #fff;
}

div.pages, div.links {
	color: #000000;
	background: #fff;
}

/* show.css
----------------------------------------------- */
table.info td.title {
	color: #fff;
	background: #69c;
}

/* compare.css
----------------------------------------------- */
table.compare th {
	background: #0267cf;
}

table.compare td {
	border-left-color: #ccc;
}

